tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: interactive install for p5-Feed-Find-0.06nb2

> ==> Should we try to install the required module(s) anyway? [n] 

I think my problem was due to a module was 5.10 versus 5.12 (my forced 
mistake).  But regardless of that, interactive pkgsrc should not happen.

Home | Main Index | Thread Index | Old Index